移动端(仅限4.5.0及以上版本)